xdemorse(1)

NAME
xdemorse - GTK+ Morse Code Decoding Software

SYNOPSIS

xdemorse [ -v | -h ]

DESCRIPTION

This manual page documents briefly the xdemorse command.

xdemorse(1) is a X/GTK+ application for decoding Morse code signals into text.

xdemorse(1) detects the "dihs" and "dahs" that make a Morse code character via the computer's sound card, which can be connected to a radio receiver tuned to a CW Morse code transmission or to a tone generator. The input signal is processed by a Goertzel tone detector algorithm which produces "mark" or "space" (signal/no signal) outputs and the resulting stream of Morse code "elements" is decoded into an ASCII character for printing to the Text viewer.

OPTIONS

-h  print a short help message

-v  print xdemorse(1) version

SEE ALSO

/usr/share/doc/xdemorse/xdemorse.html
    The full documentation for xdemorse.

AUTHORS

xdemorse is Copyright (C) 2001 Neoklis Kyriazis

This manual page was written by Francois Wendling <frwendling@free.fr> for the Debian GNU/Linux system (but may be used by others), with information taken from the xdemorse(1) HTML documentation.